<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <meta name="description" content=""/>
  <meta name="keywords" content="">
  <title>Medi+</title>
  <link rel="shortcut icon" href="assets/images/favicon.png" type="image/x-icon">
  <link rel="stylesheet" href="assets/css/styles.min.css?cb=123">
</head>

<body>

<header id="header">
  <nav class="navbar navbar-expand-lg">
    <div class="container">
      <a class="navbar-brand" href="index.html">
        <img src="assets/images/logo.svg" alt="">
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarHeader"
              aria-controls="navbarHeader" aria-expanded="false" aria-label="Toggle navigation">
        <img src="assets/images/icon/bars.svg" alt="">
      </button>

      <div class="collapse navbar-collapse" id="navbarHeader">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item">
            <a class="nav-link" href="dich-vu.html">Dịch vụ</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="mang-luoi-chuyen-gia.html">Mạng lưới chuyên gia</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="to-hop-phong-kham.html">Tổ hợp phòng khám</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="nen-tang-cong-nghe.html">Nền tảng công nghệ</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="about.html">Về chúng tôi</a>
          </li>
        </ul>
        <div class="form-inline">
          <ul class="header-action">
            <li>
              <a class="header-action-item" href="#"><img src="assets/images/icon/search.svg" alt=""></a>
            </li>
            <li>
              <a class="header-action-item" href="#"><img src="assets/images/icon/language.svg" alt=""></a>
            </li>
          </ul>
          <button class="btn btn-login" type="submit">Đăng nhập</button>
        </div>
      </div>
    </div>
  </nav>
</header>

<section id="page-menu">
  <div class="container">
    <ul class="nav nav-tabs">
      <li class="nav-item">
        <a class="nav-link" href="nen-tang-cong-nghe.html">Tổng quan</a>
      </li>
      <li class="nav-item">
        <a class="nav-link active" href="his.html">HIS</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="personal-medical-platform.html">Personal Medical Platform</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Medi Expert</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Medi Pharma</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Patiens data Platform</a>
      </li>
    </ul>
  </div>
</section>

<section id="technology-system" class="page-content">
  <div class="container">
    <div class="row align-items-md-center">
      <div class="col-12 col-md-6">
        <div class="page-text banner-text mb-5 mb-sm-0">
          <h1 class="page-title">
            Hệ thống quản trị <br /> <span>bệnh viện 4.0</span>
          </h1>
          <p>Tại MediPlus, chúng tôi ứng dụng công nghệ 4.0 trong lĩnh vực y tế tạo ra một hệ thống quản trị bệnh viên
            hiện đại, tiên tiến nhằm đem đến những trải nghiệm hoàn toàn khác biệt và đẳng cấp trong hành trình khám
            chữa bệnh của khách hàng.
          </p>
          <a href="#" class="page-button" data-toggle="modal" data-target="#collaborateForm">Tham gia mạng lưới</a>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="page-image">
          <img class="ml-md-auto" src="assets/images/his/img-1.png" alt="Medi+" />
        </div>
      </div>
    </div>
  </div>
</section>

<section id="technology-tool" class="page-content background-blue">
  <div class="container">
    <div class="technology-description">
      <h2 class="section-title">Công cụ tối ưu hoá trong quản lý</h2>
      <p>Hệ thống quản lý bệnh viện (HIS) là hệ thống công nghệ hiện đại mang lại giải pháp cho việc quản lý thông tin
        bệnh nhân, lịch sử bệnh án, hành trình khám chữa bệnh nội và ngoại trú, dược, tài chính, viện phí, trang thiết
        bị vật tư y tế, nhân sự… và là công cụ tối ưu hóa trong quản lý điều hành, phục vụ điều trị, phục vụ nghiên cứu
        và đào tạo, thống kê, dự báo, dự phòng… tại các Bệnh viện
      </p>
    </div>
    <div class="row justify-content-sm-center">
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="tech-item">
          <i class="page-icon">
            <img src="assets/images/icon/nurse.svg" alt="Medi+" />
          </i>
          <p>Thông tin về nhân sự y tế</p>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="tech-item">
          <i class="page-icon">
            <img src="assets/images/icon/flask.svg" alt="Medi+" />
          </i>
          <p>Thông tin về dịch vụ y tế</p>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="tech-item">
          <i class="page-icon">
            <img src="assets/images/icon/patient.svg" alt="Medi+" />
          </i>
          <p>Thông tin người bệnh EMR</p>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="tech-item">
          <i class="page-icon">
            <img src="assets/images/icon/equipment.svg" alt="Medi+" />
          </i>
          <p>Thông tin về nguồn vật tư</p>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="tech-item">
          <i class="page-icon">
            <img src="assets/images/icon/medical.svg" alt="Medi+" />
          </i>
          <p>Kết quả dịch vụ cận lâm sàng</p>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="tech-item">
          <i class="page-icon">
            <img src="assets/images/icon/medical.svg" alt="Medi+" />
          </i>
          <p>Kết quả dịch vụ cận lâm sàng</p>
        </div>
      </div>
    </div>
  </div>
</section>

<section id="technology-activity" class="page-content">
  <div class="container">
    <div class="technology-description">
      <h2 class="section-title">Nâng cao hiệu quả hoạt động</h2>
      <p>HIS nâng cao hiệu quả hoạt động của cơ sở y tế và có khả năng hỗ trợ bác sĩ trong chuẩn đoán và khám chữa bệnh,
        từ đó đem đến một trải nghiệm tốt hơn cho khách hàng
      </p>
    </div>
    <div class="row justify-content-sm-center">
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="tech-item">
          <i class="page-icon">
            <img src="assets/images/icon/circle.svg" alt="Medi+" />
          </i>
          <p>Tiếp cận bác sĩ dễ dàng và nhanh chóng</p>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="tech-item">
          <i class="page-icon">
            <img src="assets/images/icon/clock.svg" alt="Medi+" />
          </i>
          <p>Giảm thời gian chờ đợi</p>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="tech-item">
          <i class="page-icon">
            <img src="assets/images/icon/finance.svg" alt="Medi+" />
          </i>
          <p>Tiết kiệm chi phí</p>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="tech-item">
          <i class="page-icon">
            <img src="assets/images/icon/interaction.svg" alt="Medi+" />
          </i>
          <p>Chẩn đoán chính xác</p>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="tech-item">
          <i class="page-icon">
            <img src="assets/images/icon/document.svg" alt="Medi+" />
          </i>
          <p>Giảm nguy cơ lỗi do sai lệch thông tin</p>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="tech-item">
          <i class="page-icon">
            <img src="assets/images/icon/chart.svg" alt="Medi+" />
          </i>
          <p>Hỗ trợ đưa ra chiến lược phát triển bệnh viện</p>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="tech-item">
          <i class="page-icon">
            <img src="assets/images/icon/mixture.svg" alt="Medi+" />
          </i>
          <p>Tăng hiệu quả sử dụng thuốc và điều trị</p>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="tech-item">
          <i class="page-icon">
            <img src="assets/images/icon/file.svg" alt="Medi+" />
          </i>
          <p>Hồ sơ bệnh án có hệ thống và được lưu giữ trọn đời</p>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="tech-item">
          <i class="page-icon">
            <img src="assets/images/icon/data.svg" alt="Medi+" />
          </i>
          <p>Phát triển một hệ thống dữ liệu y tế lớn</p>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="tech-item">
          <i class="page-icon">
            <img src="assets/images/icon/data.svg" alt="Medi+" />
          </i>
          <p>Phát triển một hệ thống dữ liệu y tế lớn</p>
        </div>
      </div>
    </div>
  </div>
</section>

<section id="technology-object" class="page-content background-blue">
  <div class="container">
    <div class="technology-description">
      <h2 class="section-title">Đem lại lợi ích cho nhiều đối tượng</h2>
      <p>HIS đem lại lợi ích cho nhiều đối tượng khác nhau, không chỉ bệnh nhân, bác sĩ, mà còn những người vận  hành cơ sở y tế
      </p>
    </div>
    <div class="row justify-content-sm-center">
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="object-item">
          <div class="object-wrapper">
            <div class="object-inner">
              <figure>
                <img src="assets/images/his/vector-1.png" alt="Medi+" />
              </figure>
              <p>Y tá</p>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="object-item">
          <div class="object-wrapper">
            <div class="object-inner">
              <figure>
                <img src="assets/images/his/vector-2.png" alt="Medi+" />
              </figure>
              <p>Kỹ thuật viên</p>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="object-item">
          <div class="object-wrapper">
            <div class="object-inner">
              <figure>
                <img src="assets/images/his/vector-3.png" alt="Medi+" />
              </figure>
              <p>Nhân viên vận hành</p>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="object-item">
          <div class="object-wrapper">
            <div class="object-inner">
              <figure>
                <img src="assets/images/his/vector-4.png" alt="Medi+" />
              </figure>
              <p>Bác sĩ</p>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="object-item">
          <div class="object-wrapper">
            <div class="object-inner">
              <figure>
                <img src="assets/images/his/vector-5.png" alt="Medi+" />
              </figure>
              <p>Bộ phận quản lý</p>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="object-item">
          <div class="object-wrapper">
            <div class="object-inner">
              <figure>
                <img src="assets/images/his/vector-6.png" alt="Medi+" />
              </figure>
              <p>Nhân viên tài chính</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<section id="technology-support" class="page-content">
  <div class="container">
    <div class="technology-description">
      <h2 class="section-title">Nền tảng hỗ trợ song song</h2>
      <p>Nhằm củng cố và đạt được hiệu quả cao nhất trong trải nghiệm và vận hành, ở Tổ hợp phòng khám MEDIPLUS một số
        nền tảng hỗ trợ khác được sử dụng song song cùng với HIS. Với những nên tảng này, khách hàng hoàn toàn có thể
        yêu cầu được chuẩn đoán từ xa
      </p>
    </div>
    <div class="row justify-content-sm-center">
      <div class="col-12 col-sm-6 col-md-5">
        <div class="support-item">
          <i class="page-icon">
            <img src="assets/images/icon/microscope.svg" alt="Medi+" />
          </i>
          <div class="support-text">
            <h4>Hệ thống quản lí thông tin <br /> phòng xét nghiệm</h4>
            <p>Quản lý, lưu trữ kết quả và hỗ trợ vận hành phòng xét nghiệm hiện đại (di vào mới hiện lên, hoover effect)</p>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-5">
        <div class="support-item">
          <i class="page-icon">
            <img src="assets/images/icon/radiology.svg" alt="Medi+" />
          </i>
          <div class="support-text">
            <h4>Hệ thống quản lí chuyên khoa <br /> hình ảnh</h4>
            <p>Cung cấp một phương pháp kinh tế, tiện lợi để lưu trữ và truyền kết quả của khoa chuẩn đoán hình ảnh.</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<section id="technology-join" class="page-content">
  <div class="container">
    <h2 class="section-title">Đem đến trải nghiệm tinh tế cho người dùng</h2>
    <p>Áp dụng công nghệ 4.0, MEDI tin rằng sẽ tạo ra một trải nghiệm tinh tế cho người dùng</p>
    <a class="page-button button-white" href="tham-gia-mang-luoi.html">Tham gia mạng lưới</a>
  </div>
</section>

<footer id="footer">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="top-footer">
          <div class="row">
            <div class="col-md-3">
              <div class="footer-detail">
                <p>Tầng 2, TTTM Mandarin Garden 2, Phường Tân Mai, Quận Hoàng Mai, Thành phố Hà Nội</p>
                <a href="">(+84) 098 319 3103</a>
                <a href="">medicare@gmail.com</a>
              </div>
            </div>
            <div class="col-md-7">
              <div class="row justify-content-center">
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">MEDIPLUS</h3>
                  <ul class="footer-list">
                    <li><a href="#">Về chúng tôi</a></li>
                    <li><a href="#">Liên hệ</a></li>
                    <li><a href="#">Blog</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">DỊCH VỤ</h3>
                  <ul class="footer-list">
                    <li><a href="#">Đặt câu hỏi miễn phí</a></li>
                    <li><a href="#">Khám tổng quát</a></li>
                    <li><a href="#">Khám đoàn</a></li>
                    <li><a href="#">Gói xét nghiệm tầm soát</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">TRA CỨU</h3>
                  <ul class="footer-list">
                    <li><a href="#">Tra cứu loại bệnh</a></li>
                    <li><a href="#">Tra cứu thuốc</a></li>
                    <li><a href="#">Tìm phòng khám</a></li>
                    <li><a href="#">Tim kiếm bác sĩ</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">LIÊN HỆ ĐỐI TÁC</h3>
                  <ul class="footer-list">
                    <li><a href="#">Bác sĩ</a></li>
                    <li><a href="#">Doanh nghiệp</a></li>
                    <li><a href="#">Đơn vị y tế</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-2">
              <h3 class="footer-title">Tải app</h3>
              <ul class="footer-list">
                <li><a href="#">
                  <img src="assets/images/icon/appstore.svg" alt="">
                </a></li>
                <li><a href="#">
                  <img src="assets/images/icon/playstore.svg" alt="">
                </a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="bottom-footer">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-md-6 order-md-0 order-1">
          <p class="copyright">© 2020 Medi+</p>
        </div>
        <div class="col-md-6 order-md-0 order-0">
          <ul class="social-list">
            <li><h4 class="social-list-title">Kết nối với chúng tôi</h4></li>
            <li><a href="#"><img src="assets/images/icon/social1.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social2.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social3.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social4.svg" alt=""></a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</footer>

<!-- Modal -->
<div class="modal fade modal-medi" id="collaborateForm" data-keyboard="false" tabindex="-1"
     aria-labelledby="loginFormLabel" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered modal-md">
    <div class="modal-content">
      <button type="button" class="modal-close" data-dismiss="modal" aria-label="Close">
        <span aria-hidden="true"><i class="icon-close"></i></span>
      </button>
      <div class="modal-body">
        <div class="collaborate-form">
          <h3 class="collaborate-form-title">Đăng kí cộng tác</h3>
          <p>Hotline: 094 924 0391</p>
          <form action="#">
            <div class="row">
              <div class="col-md-12">
                <div class="form-group">
                  <img src="assets/images/icon/user-dark.svg" alt="">
                  <input type="text" class="form-control" placeholder="Họ và tên">
                </div>
              </div>
              <div class="col-md-12">
                <div class="form-group">
                  <img src="assets/images/icon/phone-dark.svg" alt="">
                  <input type="text" class="form-control" placeholder="Số điện thoại">
                </div>
              </div>
              <div class="col-md-12">
                <div class="form-group">
                  <img src="assets/images/icon/email-dark.svg" alt="">
                  <input type="email" class="form-control" placeholder="Email">
                </div>
              </div>
              <div class="col-md-12">
                <div class="form-group">
                  <img src="assets/images/icon/list-dark.svg" alt="">
                  <select class="custom-select">
                    <option selected>Chuyên khoa, dịch vụ cung cấp</option>
                    <option value="1">One</option>
                    <option value="2">Two</option>
                    <option value="3">Three</option>
                  </select>
                </div>
              </div>
            </div>
            <div class="text-center pt-4">
              <button type="submit" class="modal-btn">Gửi yêu cầu</button>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
</div>

<!-- Scripts -->
<script type="application/javascript" src="assets/js/jquery.min.js"></script>
<script type="application/javascript" src="assets/js/bootstrap.min.js"></script>
<script type="application/javascript" src="assets/js/slick.min.js"></script>
<script type="application/javascript" src="assets/js/main.js"></script>
</body>

</html>
